Server DNC 1.0 A TCP chat server implementation

- Main Page
- Related Pages
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables

- accept_file() : Server
- accept_private_message() : Server
- ask_file() : Server
- ask_private_message() : Server
- broadcast_message() : Server
- change_name() : Server
- disable_user() : Server
- enable_user() : Server
- get_connection_by_pseudo() : Server
- handle_connection() : Server
- handle_request() : Server
- main() : Server
- new_name() : Server
- private_message() : Server
- quit_user() : Server
- reject_file() : Server
- reject_private_message() : Server
- user_list_active() : Server
- user_list_away() : Server